version: 0.29.6001
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: o7pufynOaFU8OLNg5lk4TXenig8ZW4mxyWqZymj+sjPiUw7D+xt99etajQ+vCxevBYtxRLzIMHLcMsCPpJENFw==
    size: 162062245
path: PrivacySafe-Setup-x64.exe
sha512: o7pufynOaFU8OLNg5lk4TXenig8ZW4mxyWqZymj+sjPiUw7D+xt99etajQ+vCxevBYtxRLzIMHLcMsCPpJENFw==
releaseDate: '2026-06-18T17:15:06.484Z'
